/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "Szemeszter";

/* Course Name */
"Multivariable Calculus" = "Többváltozós kalkulus";

/* Course Name */
"Biology 1" = "Biológia 1";

/* Course Name */
"Anatomy" = "Anatómia";

/* Course Name */
"English Composition" = "Angol Nyelvtan";

/* Course Name */
"Genetics" = "Genetika";

/* Course Name */
"Film Studies" = "Filmtudomány";

/* Course Name */
"Spanish II" = "Spanyol II";

/* Exam title */
"Midterm Exam" = "Évközi vizsga";

/* Assignment Title */
"Turn in problem set 12" = "Turn in problem set 12";

/* Assignment Description */
"Read online notes" = "Online jegyzetek olvasása";

/* Assignment Title */
"Chapter 8" = "8. fejezet";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Prelab, prelab quiz, turn in lab#7";

/* Assignment Title */
"Lab #8" = "#8 Labor";

/* Assignment Title */
"Finish final essay draft" = "Végső esszé vázlatát befejezni";

/* Assignment Title */
"Chapter 5" = "5. fejezet";

/* Assignment Description */
"read" = "olvasás";

/* Assignment Title */
"Write an essay for a movie #5" = "Esszé írása az #5 filmről";

/* Assignment Title */
"Math Homework" = "Matek házi";

/* Assignment Title */
"Persuasive Speech" = "Meggyőző beszéd";

/* Assignment Description */
"Animal research" = "Állat kutatás";

/* Assignment Title */
"Read pages 32-50" = "32-50. oldal olvasása";

/* Assignment Description */
"TKAM; Ch 4-5" = "TKAM; 4-5 fejezet";

/* Assignment Title */
"Molecular Structure Quiz" = "Molekuláris szerkezet szóbeli";

/* Assignment Description */
"Finish lab questions" = "Labor kérdések befejezése";

/* Instructor, male */
"Adam Spencer" = "Adam Spencer";

/* Instructor email. Should correspond the name */
"adam@email.com" = "adam@email.com";

/* Instructor, female */
"Diane Higgins" = "Diane Higgins";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "dianehig@email.com";

/* Instructor, male */
"Ervin Almond" = "Ervin Almond";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "almonderv@email.com";

/* Instructor, male */
"James Turner" = "James Turner";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "turner_j@email.com";

/* Instructor, male */
"Ralph Dodson" = "Ralph Dodson";

/* Instructor email. Should correspond the name */
"rd@email.com" = "rd@email.com";

/* Instructor title */
"Professor" = "Professzor";

/* Instructor title */
"Docent" = "Docens";

/* Instructor title */
"Professor Assistant" = "Tanársegéd";

/* Weight name */
"Homework" = "Házi feladat";

/* Weight name */
"Papers" = "Beadandó";

/* Weight name */
"Quiz" = "Szóbeli";

/* Class location: building */
"CS" = "B épület";

/* Class location: room */
"224B" = "224B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12a";

/* Class location: building */
"Hearst" = "Északi tömb";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Terem";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Központi épület";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26A";

